/* class comment */!!

inherit(CLIItemList, #CLICallParmList, nil, 2, nil)!!

now(class(CLICallParmList))!!

now(CLICallParmList)!!

/* output statements for server call parameter list */
Def CLICodeCompile(self | index maxsize)
{
  index := 0;
  maxsize := size(list);
  loop
  while index < maxsize
  begin
    CLICodeCompile(list[index]);
    index := index + 1;
  endLoop;
}!!
